Jump to content
The Uniform Server Community

aaea73

Member
  • Content Count

    6
  • Joined

  • Last visited

Community Reputation

0 Neutral

1 Follower

About aaea73

  • Rank
    Newbie

Previous Fields

  • Main OS
    Windows Vista
  1. I used your code to replace the code in the Config.inc.php that exists under C:\Uniform Server\udrive\home\admin\www\phpMyAdmin. I still got the same "Couldn't load the iconv or recode extension needed for charset conversion. Either configure PHP to enable these extensions or disable charset conversion in phpMyAdmin." error. Help!
  2. I posted it again on http://www.uniformserver.com/bin/43206 Thanks
  3. The link is http://www.uniformserver.com/pastebin/43139 Thanks
  4. I have posted the config.inc.php to the http://www.uniformserver.com/pastebin. It would be graet if you can show what edits need to be made. Thanks
  5. Would you elaborate more on the edits I need to apply to the config.inc.php in the /home/admin/www/phpMyAdmin folder? Thanks
  6. I've downloaded the uniform server version 3.5. It works great on my xp home edition OS. Now I wanted to use the php 4 plugin. Since it is my understanding that I can't have 2 versions of php running on the same machine, I've downloaded the php4 plugin, deleted all the files and folders under my already installed C:\Uniform Server\udrive\usr\local\php folder, copied the exracted files and folders from the downloaded plugin into that same folder (i.e, C:\Uniform Server\udrive\usr\local\php). I've also changed the LoadModule php5_module "/usr/local/php/php5apache2.dll" line in the httpd.conf file located in C:\Uniform Server\udrive\usr\local\apache2\conf into LoadModule php4_module "/usr/local/php/php4apache2.dll". Now, when I access the phpinfo() from the admin panel I get the information about php4 installed. The problem is phpMyAdmin gives me the following error"Couldn't load the iconv or recode extension needed for charset conversion. Either configure PHP to enable these extensions or disable charset conversion in phpMyAdmin." I don't have any installed php on my machine before. just the Uniform server and the downloaded extracted files of Apollo 3.5 and php4.x.x, any suggestions?
×
×
  • Create New...